Support » Installing WordPress » Install failure

  • Bodacious

    (@phyteau)


    Clean install of WP 4.8.1. New database.

    I’ve done this a dozen times before without issue. Now I’m getting an errors:

    Warning: require(/homepages/24/d238234564/htdocs/Boncratious/wp-includes/random_compat/random.php): failed to open stream: No such file or directory in /homepages/24/d238234564/htdocs/Boncratious/wp-includes/compat.php on line 435

    Fatal error: require(): Failed opening required ‘/homepages/24/d238234564/htdocs/Boncratious/wp-includes/random_compat/random.php’ (include_path=’.:/usr/lib/php5.6′) in /homepages/24/d238234564/htdocs/Boncratious/wp-includes/compat.php on line 435

    Can’t figure out why. I completed the wp-config file properly (as far as I can tell). Hosting is at 1and1.com.

    Any ideas to fix this problem?

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.